/*========================================================
                        Camera
=========================================================*/
.camera_container {
  position: relative;
  padding-bottom: 65.07317%;
  color: #fff;
}
.camera_container h2 {
    color: #fff;
    position: absolute;
    width: 60%;
    text-align: center;
    top: 46.5%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 150px;
    left: 18%;
}
@media (min-width: 1199px) and (max-width: 1499px) {
  .camera_container h2 {
    top: 38.5%;
  }
  .camera_container h2 em {
    margin-top: 14px;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .camera_container h2 {
    font-size: 100px;
  }
  .camera_container h2 em {
    font-size: 14px;
    margin-top: 24px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
 .camera_container h2 {
    top: 90%;
    font-size: 72px;
}
.index-list li .overlay {
    height: 71%;
}
}
@media (min-width: 480px) and (max-width: 767px) {
.camera_container h2 {
    top: 115.5%;
    font-size: 42px;
    width: 70%;
}
.camera_target {
    top: 156px;
  }
  .camera_container h2 em {
    margin-top: 12px;
    letter-spacing: 3.88px;
    font-size: 20px;
  }
  .camera_nav {
  	display:none;
  }
}
@media (max-width: 479px) {
 .camera_container h2 {
    top: 68.5%;
    font-size: 29px;
}
.camera_nav {
	display:none;
}
  .camera_container h2 em {
    letter-spacing: 5.88px;
    font-size: 13px;
    margin-top: 17px;
  }
}

@media (max-width: 537.85607px) {
  .camera_container {
    padding-bottom: 350px;
  }
}
.camera_wrap {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  margin-bottom: 0 !important;
  height: 100%;
  background: #fff;
  z-index: 0;
}

.camera_wrap img {
  max-width: none !important;
}

.camera_fakehover {
  height: 100%;
  min-height: 60px;
  position: relative;
  width: 100%;
}

.camera_src {
  display: none;
}

.cameraCont, .cameraContents {
  height: 100%;
  position: relative;
  width: 100%;
  z-index: 1;
}

.cameraSlide {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.cameraContent {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: none;
}

.camera_target {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  text-align: left;
  z-index: 0;
}

.camera_overlayer {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 0;
}

.camera_target_content {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 2;
}

.camera_loader {
  background: #fff url(../images/camera-loader.gif) no-repeat center;
  border: 1px solid #ffffff;
  border-radius: 18px;
  height: 36px;
  left: 50%;
  overflow: hidden;
  position: absolute;
  margin: -18px 0 0 -18px;
  top: 50%;
  width: 36px;
  z-index: 3;
}

.camera_nav_cont {
  height: 65px;
  overflow: hidden;
  position: absolute;
  right: 9px;
  top: 15px;
  width: 120px;
  z-index: 4;
}

.camerarelative {
  overflow: hidden;
  position: relative;
}

.imgFake {
  cursor: pointer;
}

.camera_command_wrap .hideNav {
  display: none;
}

.camera_command_wrap {
  left: 0;
  position: relative;
  right: 0;
  z-index: 4;
}

.showIt {
  display: none;
}

.camera_clear {
  clear: both;
  display: block;
  height: 1px;
  margin: -1px 0 25px;
  position: relative;
}

.camera_caption {
  display: none;
}

.cameraContent .camera_caption {
  display: block;
}

/*================   Custom Layout&Styles   =====================*/
.camera_caption {
    position: absolute;
    top: 46%;
    text-align: center;
    width: 100%;
}
.camera_caption > div {
  height: 100%;
}
.camera_pag {


    position: relative;
    left: 0px;
    bottom: 282px;
    width: 1170px;
    z-index: 9;
    margin: 0 auto;
    text-align: center;
}
.camera_pag_ul {
  text-align: center;
}
.camera_pag_ul li {
    float: left;
    width: 291px;
    padding-bottom: 34%;
    line-height: 8px;
    text-align: center;
    cursor: pointer;
    background: #000;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
    /* margin-left: 152px; */
}
.camera_pag_ul li:last-child {
  margin-left: -2px;
}
.camera_pag_ul li.cameracurrent, .camera_pag_ul li:hover {
    background: #0570d6;
}
.camera_pag_ul li + li {
  margin-left: 0px;
}
.camera_pag_ul li > span {
  display: none;
}

.camera_prev, .camera_next, .camera_commands {
    cursor: pointer;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    width: 40px;
    z-index: 2;
}
.camera_prev {
    left: 14px;
}
.camera_next {
    right: 40px;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
  
}
.camera_prev > span {
    background: url(../images/camera_skins.png) no-repeat 0 0;
    display: block;
    height: 102px;
    width: 65px;
}
.camera_next > span {
    background: url(../images/camera_skins.png) no-repeat -64px 0;
    display: block;
    height: 102px;
    width: 65px;
}

.camera_thumbs_cont ul {
    overflow: hidden;
    padding: 3px 4px 8px;
    position: relative;
    text-align: center;
}
.camera_thumbs_cont ul li {
    display: inline;
    padding: 0 4px;
}

.camera_thumbs_cont ul li > img {
    border: 1px solid;
    cursor: pointer;
    margin-top: 5px;
    vertical-align: bottom;
}
.camera_wrap img {
    max-width: none!important;
}




@media (min-width: 980px) and (max-width: 1199px) {
.camera_pag {
    width: 940px;
    bottom: 313px;
}

    .camera_pag_ul li {
   padding-bottom: 32%;
   
}
 .camera_caption {
    position: absolute;
    top: 30%;
    text-align: center;
    width: 100%;
}
}
@media (max-width: 979px) {
  .camera_pag {
    display: none;
  }
}


